## gst-omx 1.10.4

=== debian/changelog ===
gst-omx (1.10.4-1) unstable; urgency=low

  * Initial release (Closes: #858015)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 17 Mar 2017 18:43:28 +0800
