## gst-omx 1.12.4

=== debian/changelog ===
gst-omx (1.12.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules: fix debhelper-tools-from-autotools-dev-are-deprecated
  * Bump Standards-Version to 4.1.2: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 14 Dec 2017 01:07:38 +0800

gst-omx (1.12.3-2) unstable; urgency=low

  * Fix autopkgtest dependencies

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 03 Nov 2017 17:40:44 +0800

gst-omx (1.12.3-1) unstable; urgency=low

  * New upstream release
  * listcomponents-bellagio: remove Priority: extra
  * Bump Standards-Version to 4.1.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 31 Oct 2017 18:37:09 +0800
