=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                docbook-xsl,
-               libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev,
+               libgstreamer-plugins-base1.0-dev (>= 1.12.3),
+               libgstreamer1.0-dev (>= 1.12.3),
                rename,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Section: libs
 Homepage: https://gstreamer.freedesktop.org/modules/gst-omx.html
 
@@ -40,7 +40,6 @@
 Package: gstreamer1.0-omx-bellagio-config
 Architecture: any
 Section: misc
-Priority: extra
 Depends: gstreamer1.0-omx-generic, ${misc:Depends}, ${shlibs:Depends}
 Description: OpenMax plugins for GStreamer
  This plugin wraps available OpenMAX IL components and makes them available as
