=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 
 override_dh_auto_configure:
