## gst-omx 1.14.4

=== meson_options.txt ===
option('with_omx_header_path', type : 'string', value : '', description : 'An extra include directory to find the OpenMax headers')
option('with_omx_target', type : 'combo', choices : ['none', 'generic', 'rpi', 'bellagio', 'tizonia', 'zynqultrascaleplus'], value : 'none', description : 'The OMX platform to target')
option('with_omx_struct_packing', type : 'combo', choices : ['0', '1', '2', '4', '8'], value : '0', description : 'Force OpenMAX struct packing')
