=== debian/changelog ===
gst-omx (1.14.4-1+rpt1) buster; urgency=medium

  * Add gstreamer1.0-omx-rpi
  * There is no requirement for an encoded frame to fit within
    a single OMX output buffer, as the OMX_BUFFERFLAG_ENDOFFRAME
    flag will only be set on the last buffer.
    videoenc wasn't handling that, and released the buffer onwards
    on the first matching buffer, discarding the any subsequent buffers
    as they didn't match a frame.

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 06 Feb 2019 17:49:29 +0000

gst-omx (1.14.4-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper version to 10
    - start using dh_autoreconf
  * Bump Standards-Version to 4.2.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 08 Nov 2018 08:13:35 +0800
