=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: gst-omx
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                docbook-xsl,
-               libgstreamer-plugins-base1.0-dev (>= 1.12.3),
-               libgstreamer1.0-dev (>= 1.12.3),
+               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
+               libgstreamer1.0-dev (>= 1.14.4),
                rename,
-               xsltproc
-Standards-Version: 4.1.2
+               xsltproc,
+               libraspberrypi-dev
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://gstreamer.freedesktop.org/modules/gst-omx.html
 
@@ -47,3 +47,38 @@
  .
  This package is specific for using Bellagio OpenMAX IL. This package contains
  the config for gstreamer1.0-omx-generic.
+
+Package: gstreamer1.0-omx-rpi
+Architecture: armhf
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: OpenMax plugins for GStreamer
+ This plugin wraps available OpenMAX IL components and makes them available as
+ standard GStreamer elements.
+
+Package: gstreamer1.0-omx-rpi-config
+Architecture: armhf
+Section: misc
+Depends: gstreamer1.0-omx-rpi, ${misc:Depends}, ${shlibs:Depends}
+Breaks: gstreamer1.0-omx (<<1.10.4)
+Replaces: gstreamer1.0-omx (<<1.10.4)
+Description: OpenMax plugins for GStreamer
+ This plugin wraps available OpenMAX IL components and makes them available as
+ standard GStreamer elements.
+ .
+ This package is specific for using Raspberry Pi's Broadcom OpenMAX IL.
+
+Package: gstreamer1.0-omx
+Architecture: armhf
+Section: misc
+Depends: gstreamer1.0-omx-rpi-config
+Description: GStreamer OpenMAX plugins
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This module provides a plugin that allows communication of GStreamer
+ with OpenMAX IL components, which are used to access hardware
+ encoders and decoders.
