=== debian/rules ===
--- 
+++ 
@@ -8,23 +8,27 @@
 %:
 	dh $@
 
-
 override_dh_auto_configure:
 	dh_auto_configure -- --with-omx-target=generic
 
 override_dh_auto_build: gst-omx-listcomponents.1
 	dh_auto_configure -- --with-omx-target=bellagio
 	dh_auto_build
+	dh_auto_test
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp-bellagio
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.so' -exec rename s/\\.so$$/-bellagio\\.so/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.la' -exec rename s/\\.la$$/-bellagio\\.la/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-bellagio\\.conf/ {} \;
 	dh_auto_clean
 
-#	dh_auto_configure -- --with-omx-target=rpi
-#	dh_auto_build
-#	dh_auto_install --destdir=$(CURDIR)/debian/tmp-rpi
-#	dh_auto_clean
+	dh_auto_configure -- --with-omx-target=rpi --with-omx-header-path=/opt/vc/include/IL --disable-examples
+	dh_auto_build
+	dh_auto_install --destdir=$(CURDIR)/debian/tmp-rpi
+	find $(CURDIR)/debian/tmp-rpi
+	find $(CURDIR)/debian/tmp-rpi/usr/lib -name '*.so' -exec rename s/\\.so$$/-rpi\\.so/ {} \;
+	find $(CURDIR)/debian/tmp-rpi/usr/lib -name '*.la' -exec rename s/\\.la$$/-rpi\\.la/ {} \;
+	find $(CURDIR)/debian/tmp-rpi/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-rpi\\.conf/ {} \;
+	dh_auto_clean
 
 	dh_auto_configure -- --with-omx-target=generic
 	dh_auto_build
@@ -36,6 +40,7 @@
 	find $(CURDIR)/debian/tmp/usr/lib -name '*.la' -exec rename s/\\.la$$/-generic\\.la/ {} \;
 	mkdir -p $(CURDIR)/debian/tmp/etc/xdg
 	cp -n -R $(CURDIR)/debian/tmp-bellagio/* $(CURDIR)/debian/tmp
+	cp -n -R $(CURDIR)/debian/tmp-rpi/* $(CURDIR)/debian/tmp
 
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/debian/tmp-bellagio
@@ -46,7 +51,9 @@
 MULTIARCH_INSTALL = debian/gstreamer1.0-omx-generic.postinst \
 		    debian/gstreamer1.0-omx-generic.prerm \
 		    debian/gstreamer1.0-omx-bellagio.postinst \
-		    debian/gstreamer1.0-omx-bellagio.prerm
+		    debian/gstreamer1.0-omx-bellagio.prerm \
+		    debian/gstreamer1.0-omx-rpi.postinst \
+		    debian/gstreamer1.0-omx-rpi.prerm
 
 $(MULTIARCH_INSTALL): % : %.in
 	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
