## gst-omx 1.16.1

=== debian/changelog ===
gst-omx (1.16.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Nov 2019 02:24:26 +0800
