## gst-omx 1.16.2

=== meson_options.txt ===
option('header_path', type : 'string', value : '',
    description : 'An extra include directory to find the OpenMax headers')
option('target', type : 'combo',
    choices : ['none', 'generic', 'rpi', 'bellagio', 'tizonia', 'zynqultrascaleplus'], value : 'none',
    description : 'The OMX platform to target')
option('struct_packing', type : 'combo',
    choices : ['0', '1', '2', '4', '8'], value : '0',
    description : 'Force OpenMAX struct packing')

# Common feature options
option('examples', type : 'feature', value : 'auto', yield : true)
option('tests', type : 'feature', value : 'auto', yield : true)
option('tools', type : 'feature', value : 'auto', yield : true)
