=== debian/changelog ===
gst-omx (1.16.2-4) unstable; urgency=low

  * autopkgtest: Add version depends on latest libomxil-bellagio

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Sep 2020 06:03:34 +0800

gst-omx (1.16.2-3) unstable; urgency=low

  * Fix autopkgtest: also test on old lib path

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 Aug 2020 06:23:34 +0800

gst-omx (1.16.2-2) unstable; urgency=low

  * Fix autopkgtest: libomxil-bellagio changed to Multi-Arch
  * Support Multi-Arch in /etc/xdg/gstomx-bellagio.conf

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 12 Aug 2020 14:13:50 +0800

gst-omx (1.16.2-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper version to 11

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 11 Dec 2019 04:16:19 +0800
