=== debian/rules ===
--- 
+++ 
@@ -19,16 +19,13 @@
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.so' -exec rename s/\\.so$$/-bellagio\\.so/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.la' -exec rename s/\\.la$$/-bellagio\\.la/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-bellagio\\.conf/ {} \;
+	sed -i 's#/usr/lib/libomxil-bellagio[.]so[.]0#/usr/lib/$(DEB_HOST_MULTIARCH)/libomxil-bellagio.so.0#g' $(CURDIR)/debian/tmp-bellagio/etc/xdg/gstomx-bellagio.conf
 	dh_auto_clean
 
-	dh_auto_configure -- --with-omx-target=rpi --with-omx-header-path=/opt/vc/include/IL --disable-examples
-	dh_auto_build
-	dh_auto_install --destdir=$(CURDIR)/debian/tmp-rpi
-	find $(CURDIR)/debian/tmp-rpi
-	find $(CURDIR)/debian/tmp-rpi/usr/lib -name '*.so' -exec rename s/\\.so$$/-rpi\\.so/ {} \;
-	find $(CURDIR)/debian/tmp-rpi/usr/lib -name '*.la' -exec rename s/\\.la$$/-rpi\\.la/ {} \;
-	find $(CURDIR)/debian/tmp-rpi/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-rpi\\.conf/ {} \;
-	dh_auto_clean
+	#dh_auto_configure -- --with-omx-target=rpi
+	#dh_auto_build
+	#dh_auto_install --destdir=$(CURDIR)/debian/tmp-rpi
+	#dh_auto_clean
 
 	dh_auto_configure -- --with-omx-target=generic
 	dh_auto_build
@@ -40,7 +37,6 @@
 	find $(CURDIR)/debian/tmp/usr/lib -name '*.la' -exec rename s/\\.la$$/-generic\\.la/ {} \;
 	mkdir -p $(CURDIR)/debian/tmp/etc/xdg
 	cp -n -R $(CURDIR)/debian/tmp-bellagio/* $(CURDIR)/debian/tmp
-	cp -n -R $(CURDIR)/debian/tmp-rpi/* $(CURDIR)/debian/tmp
 
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/debian/tmp-bellagio
@@ -51,9 +47,7 @@
 MULTIARCH_INSTALL = debian/gstreamer1.0-omx-generic.postinst \
 		    debian/gstreamer1.0-omx-generic.prerm \
 		    debian/gstreamer1.0-omx-bellagio.postinst \
-		    debian/gstreamer1.0-omx-bellagio.prerm \
-		    debian/gstreamer1.0-omx-rpi.postinst \
-		    debian/gstreamer1.0-omx-rpi.prerm
+		    debian/gstreamer1.0-omx-bellagio.prerm
 
 $(MULTIARCH_INSTALL): % : %.in
 	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
