## gst-omx 1.18.0

=== debian/changelog ===
gst-omx (1.18.0-0ubuntu1) groovy; urgency=medium

  * New upstream release compatible with 1.18.
  * Convert to meson, following upstream..
  * debian/patches/0002-remove-distclean-local-orc-target.patch: Drop, this
    was a patch for autotools and is not required any more.
  * Use compat 13, so we can use substvars in .install files, so that ...
  * debian/gst-omx-listcomponents.install: Install from the new build
    directory under ${DEB_HOST_MULTIARCH}. Use dh-exec to be able to rename
    the file from listcomponents (upstream's name) to gst-omx-listcomponents.
  * debian/rules: Explicitly stop installing libgstomx-bellagio.so while we're
    not building gstreamer1.0-omx-bellagio, so that dh_missing --fail-missing
    passes.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 22 Sep 2020 11:37:40 +0100
