=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: gst-omx
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                docbook-xsl,
-               libgstreamer-plugins-base1.0-dev (>= 1.14.4),
-               libgstreamer1.0-dev (>= 1.14.4),
+               libglib2.0-dev (>= 2.44.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.18),
+               libgstreamer1.0-dev (>= 1.18),
+               meson (>= 0.47),
                rename,
                xsltproc
 Standards-Version: 4.2.1
