=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-omx-target=generic
+	dh_auto_configure -- -Dtarget=generic
 
 override_dh_auto_build: gst-omx-listcomponents.1
-	dh_auto_configure -- --with-omx-target=bellagio
-	dh_auto_build
-	dh_auto_test
-	dh_auto_install --destdir=$(CURDIR)/debian/tmp-bellagio
+	dh_auto_configure --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio -- -Dtarget=bellagio
+	dh_auto_build --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio
+	dh_auto_test --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio
+	dh_auto_install --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio --destdir=$(CURDIR)/debian/tmp-bellagio
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.so' -exec rename s/\\.so$$/-bellagio\\.so/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.la' -exec rename s/\\.la$$/-bellagio\\.la/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-bellagio\\.conf/ {} \;
@@ -27,9 +27,8 @@
 	#dh_auto_install --destdir=$(CURDIR)/debian/tmp-rpi
 	#dh_auto_clean
 
-	dh_auto_configure -- --with-omx-target=generic
+	dh_auto_configure -- -Dtarget=generic
 	dh_auto_build
-	cp tools/listcomponents tools/gst-omx-listcomponents
 
 override_dh_auto_install:
 	dh_auto_install
@@ -37,10 +36,13 @@
 	find $(CURDIR)/debian/tmp/usr/lib -name '*.la' -exec rename s/\\.la$$/-generic\\.la/ {} \;
 	mkdir -p $(CURDIR)/debian/tmp/etc/xdg
 	cp -n -R $(CURDIR)/debian/tmp-bellagio/* $(CURDIR)/debian/tmp
+	# While we don't build gstreamer1.0-omx-bellagio
+	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstomx-bellagio.so
 
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/debian/tmp-bellagio
 	rm -rf $(CURDIR)/debian/tmp-rpi
+	dh_auto_clean --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio
 	dh_auto_clean
 	rm -f $(MULTIARCH_INSTALL)
