## gst-omx 1.18.2

=== debian/changelog ===
gst-omx (1.18.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 11 Dec 2020 00:35:56 +0800

gst-omx (1.18.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 12 Nov 2020 08:15:58 +0800

gst-omx (1.18.0-2) unstable; urgency=low

  * debian/gst-omx-listcomponents.install and debian/rules:
    Use ${DEB_HOST_GNU_TYPE} instead of ${DEB_HOST_MULTIARCH} to fix FTBFS
    on i386.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 Sep 2020 14:03:37 +0800

gst-omx (1.18.0-1) unstable; urgency=low

  [ Iain Lane <iain@orangesquash.org.uk> ]
  * New upstream release compatible with 1.18. (Closes: #970716)
  * Convert to meson, following upstream..
  * debian/patches/0002-remove-distclean-local-orc-target.patch: Drop, this
    was a patch for autotools and is not required any more.
  * Use compat 13, so we can use substvars in .install files, so that ...
  * debian/gst-omx-listcomponents.install: Install from the new build
    directory under ${DEB_HOST_MULTIARCH}. Use dh-exec to be able to rename
    the file from listcomponents (upstream's name) to gst-omx-listcomponents.
  * debian/rules: Explicitly stop installing libgstomx-bellagio.so while we're
    not building gstreamer1.0-omx-bellagio, so that dh_missing --fail-missing
    passes.

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Bump Standards-Version to 4.5.0: nothing needs to be changed.
  * Thanks for Iain's work.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 Sep 2020 03:39:54 +0800
