=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                meson (>= 0.47),
                rename,
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://gstreamer.freedesktop.org/modules/gst-omx.html
