=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE = 1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 %:
 	dh $@
@@ -12,19 +13,21 @@
 	dh_auto_configure -- -Dtarget=generic
 
 override_dh_auto_build: gst-omx-listcomponents.1
-	dh_auto_configure --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio -- -Dtarget=bellagio
-	dh_auto_build --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio
-	dh_auto_test --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio
-	dh_auto_install --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio --destdir=$(CURDIR)/debian/tmp-bellagio
+	dh_auto_configure --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio -- -Dtarget=bellagio
+	dh_auto_build --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
+	dh_auto_test --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
+	dh_auto_install --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio --destdir=$(CURDIR)/debian/tmp-bellagio
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.so' -exec rename s/\\.so$$/-bellagio\\.so/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.la' -exec rename s/\\.la$$/-bellagio\\.la/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-bellagio\\.conf/ {} \;
-	sed -i 's#/usr/lib/libomxil-bellagio[.]so[.]0#/usr/lib/$(DEB_HOST_MULTIARCH)/libomxil-bellagio.so.0#g' $(CURDIR)/debian/tmp-bellagio/etc/xdg/gstomx-bellagio.conf
+	sed -i 's#/usr.*/lib/libomxil-bellagio[.]so[.]0#/usr/lib/$(DEB_HOST_MULTIARCH)/libomxil-bellagio.so.0#g' $(CURDIR)/debian/tmp-bellagio/etc/xdg/gstomx-bellagio.conf
+	dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
 	dh_auto_clean
 
-	#dh_auto_configure -- --with-omx-target=rpi
-	#dh_auto_build
-	#dh_auto_install --destdir=$(CURDIR)/debian/tmp-rpi
+	#dh_auto_configure --builddir=obj-$(DEB_HOST_GNU_TYPE)-rpi -- -Dtarget=rpi
+	#dh_auto_build --builddir=obj-$(DEB_HOST_GNU_TYPE)-rpi
+	#dh_auto_install --builddir=obj-$(DEB_HOST_GNU_TYPE)-rpi --destdir=$(CURDIR)/debian/tmp-rpi
+	#dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-rpi
 	#dh_auto_clean
 
 	dh_auto_configure -- -Dtarget=generic
@@ -42,7 +45,7 @@
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/debian/tmp-bellagio
 	rm -rf $(CURDIR)/debian/tmp-rpi
-	dh_auto_clean --builddir=obj-$(DEB_HOST_MULTIARCH)-bellagio
+	dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
 	dh_auto_clean
 	rm -f $(MULTIARCH_INSTALL)
