## gst-omx 1.20.1

=== meson_options.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 option('examples', type : 'feature', value : 'auto', yield : true)
 option('tests', type : 'feature', value : 'auto', yield : true)
 option('tools', type : 'feature', value : 'auto', yield : true)
+option('doc', type : 'feature', value : 'auto', yield : true)
