=== debian/changelog ===
gst-omx (1.20.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 Mar 2022 22:25:03 +0800

gst-omx (1.18.5-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 17 Jan 2022 15:19:59 +0800
