=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,18 @@
 	#dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-rpi
 	#dh_auto_clean
 
+	#dh_auto_configure --builddir=obj-$(DEB_HOST_GNU_TYPE)-tizonia -- -Dtarget=tizonia
+	#dh_auto_build --builddir=obj-$(DEB_HOST_GNU_TYPE)-tizonia
+	#dh_auto_install --builddir=obj-$(DEB_HOST_GNU_TYPE)-tizonia --destdir=$(CURDIR)/debian/tmp-tizonia
+	#dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-tizonia
+	#dh_auto_clean
+
+	#dh_auto_configure --builddir=obj-$(DEB_HOST_GNU_TYPE)-zynqultrascaleplus -- -Dtarget=zynqultrascaleplus
+	#dh_auto_build --builddir=obj-$(DEB_HOST_GNU_TYPE)-zynqultrascaleplus
+	#dh_auto_install --builddir=obj-$(DEB_HOST_GNU_TYPE)-zynqultrascaleplus --destdir=$(CURDIR)/debian/tmp-zynqultrascaleplus
+	#dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-zynqultrascaleplus
+	#dh_auto_clean
+
 	dh_auto_configure -- -Dtarget=generic
 	dh_auto_build
 
@@ -45,7 +57,12 @@
 override_dh_auto_clean:
 	rm -rf $(CURDIR)/debian/tmp-bellagio
 	rm -rf $(CURDIR)/debian/tmp-rpi
+	rm -rf $(CURDIR)/debian/tmp-tizonia
+	rm -rf $(CURDIR)/debian/tmp-zynqultrascaleplus
 	dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
+	dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-rpi
+	dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-tizonia
+	dh_auto_clean --builddir=obj-$(DEB_HOST_GNU_TYPE)-zynqultrascaleplus
 	dh_auto_clean
 	rm -f $(MULTIARCH_INSTALL)
