## gst-omx 1.20.2

=== debian/changelog ===
gst-omx (1.20.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 07 May 2022 00:34:21 +0800
