## gst-omx 1.20.3

=== debian/changelog ===
gst-omx (1.20.3-1build1) kinetic; urgency=medium

  * No-change rebuild against lto-disabled-list 35

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 07 Sep 2022 13:52:27 +0000

gst-omx (1.20.3-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 Jun 2022 09:42:25 +0800
