## gst-omx 1.20.4

=== debian/changelog ===
gst-omx (1.20.4-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 Nov 2022 12:54:38 +0800
