## gst-omx 1.20.5

=== debian/changelog ===
gst-omx (1.20.5-1) unstable; urgency=medium

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 10 Jan 2023 04:45:04 +0800
