## gst-omx 1.22.0

=== debian/changelog ===
gst-omx (1.22.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Jan 2023 23:47:56 +0800
