=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
+               docbook-xml,
                docbook-xsl,
                libglib2.0-dev (>= 2.44.0),
                libgstreamer-plugins-base1.0-dev (>= 1.18),
