=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_auto_configure --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio -- -Dtarget=bellagio
 	dh_auto_build --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
 	dh_auto_test --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio
-	dh_auto_install --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio --destdir=$(CURDIR)/debian/tmp-bellagio
+	fakeroot dh_auto_install --builddir=obj-$(DEB_HOST_GNU_TYPE)-bellagio --destdir=$(CURDIR)/debian/tmp-bellagio
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.so' -exec rename s/\\.so$$/-bellagio\\.so/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/usr/lib -name '*.la' -exec rename s/\\.la$$/-bellagio\\.la/ {} \;
 	find $(CURDIR)/debian/tmp-bellagio/etc/xdg -name '*.conf' -exec rename s/\\.conf$$/-bellagio\\.conf/ {} \;
