## gst-omx 1.22.0%2B1revyos6

=== debian/changelog ===
gst-omx (1.22.0+1revyos6) unstable; urgency=medium

  * Sync v2 patch

 -- Han Gao <gaohan@iscas.ac.cn>  Fri, 10 May 2024 16:39:33 +0800
