## gst-omx 1.22.0%2B1revyos7

=== debian/changelog ===
gst-omx (1.22.0+1revyos7) unstable; urgency=medium

  * Sync v3 patch

 -- Han Gao <gaohan@iscas.ac.cn>  Thu, 19 Sep 2024 20:49:48 +0800
