## gst-omx 1.22.4

=== debian/changelog ===
gst-omx (1.22.4-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 04 Jul 2023 17:24:23 +0800
