=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
                docbook-xml,
                docbook-xsl,
                libglib2.0-dev (>= 2.44.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.18),
-               libgstreamer1.0-dev (>= 1.18),
+               libgstreamer-plugins-base1.0-dev (>= 1.22.4),
+               libgstreamer1.0-dev (>= 1.22.4),
                meson (>= 0.47),
                rename,
-               xsltproc,
-               th1520-vpu
+               xsltproc
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://gstreamer.freedesktop.org/modules/gst-omx.html
