## gst-omx 1.22.7

=== debian/changelog ===
gst-omx (1.22.7-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Dec 2023 22:48:52 +0800
