## gst-omx 1.22.8

=== debian/changelog ===
gst-omx (1.22.8-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Jan 2024 02:03:24 +0800
