## gst-omx 1.22.9

=== debian/changelog ===
gst-omx (1.22.9-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 11 Feb 2024 07:27:49 +0800
